import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VerDiasDescansoComponent } from './ver-dias-descanso.component';

describe('VerDiasDescansoComponent', () => {
  let component: VerDiasDescansoComponent;
  let fixture: ComponentFixture<VerDiasDescansoComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ VerDiasDescansoComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(VerDiasDescansoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
